Skip to content
Browse files

Update package.json to point at the older version of coffeescript (1.…

…1.2) I believe @pfiller is using.
  • Loading branch information...
1 parent 71c06c7 commit eb2b3285bc06a7814e636077bbe50b0eb72cbd7c @mixonic mixonic committed Jan 13, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
View
2 package.json
@@ -12,7 +12,7 @@
},
"dependencies": {},
"devDependencies": {
- "coffee-script": ">= 1.2.0",
+ "coffee-script": ">= 1.1.2",
"uglify-js": ">= 1.2.3"
}
}

0 comments on commit eb2b328

Please sign in to comment.
Something went wrong with that request. Please try again.